* {
	margin: 0;
	padding: 0;
}
html, body { 
	height:100%;
}
html {
	min-width:975px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	color: #FFF;
	background-color: #000;
	background-image: url(images/tail-top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	
}

img {
	vertical-align: top;
	text-align: center;
	right: 0px;
	padding-bottom: 0px;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft {
	float:left;
	width: auto;
	color: #FFF;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 {
	float:left;
	position:relative;
}

.alignright {
	text-align:right;
	width: 500px;
}
.aligncenter { 
	text-align:center;
}

.wrapper {
	width:975px;
	overflow:hidden;
	float: inherit;

















	border-top: 1px
# 222;
}
.container { 
	width:100%;
}


/*==== GLOBAL =====*/
#main {
	width: 975px;
	font-size: small;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	height:392px;
}
#content {
	padding-bottom:0px;
	width: 975px;
}


/*---- tailings ----*/
.main-bg {
	position: relative;
	background-image: url(images/main-bg-1.jpg);
	background-repeat: no-repeat;
	background-position: center 68px;
}
.tail-right {
	position:absolute;
	right:0;
	top:0;
	width:0px;
	height:339px;
	background-image: url(images/tail-right.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent {
	float:left;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-bottom: 35px;
	padding-top: 10px;
}
.img-indent.alt {
	margin:-20px 0 0 -29px;
	position:relative;
}
.img-box {
	width:100%;
	overflow:hidden;
	padding-bottom:20px;
}
#page1 .main-bg #main #content .row-3 {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 940px;
}

	.img-box img { 
		float:left; 
		margin:0 29px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {

}
.p1 { 
	margin-bottom:10px;
}
.p2 { 
	margin-bottom:20px;
}
.p3 { 
	margin-bottom:40px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#fff; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	
}
h2 {
	font-size:17px;
	font-weight:normal;
	margin-bottom:12px;
	color:#fff;
}
h3 {
	font-size:1em;
	font-weight:normal;
}
	h3 a {
		color:#0061ff;
		text-decoration:none;
	}
	h3 a:hover {
		text-decoration:underline;
	}
	

.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver, .line-ver1 {
	width:100%;
}

.line-ver-alt { 
	width:100%;
}

.title {
	margin-bottom:15px;
	font-style: normal;
	color: #FFF;
}


/*==================boxes====================*/
.box {
	width:100%;
	color:#000;
	background: #fff;
	font-size: small;
}
.box-index-2 {
	width:100%;
	color:#FFFFFF;
	background-color: #030409;
}
	.box .left-top-corner {
		background:url(images/left-top-corner.gif) no-repeat left top;
	}
	.box .right-top-corner {
		background:url(images/right-top-corner.gif) no-repeat right top;
	}
	.box .left-bot-corner {
		background:url(images/left-bot-corner.gif) no-repeat left bottom;
		}
	.box .right-bot-corner {
		background:url(images/right-bot-corner.gif) no-repeat right bottom;
		}
	.box .inner {
	position:relative;
	padding: 20px;
	padding-left: 20px;
	}
	.box .inner.non-relative {
	position:static;
	}
	
	.box a.link1 {
		color:#0061ff;
		text-decoration:none;
		font-size:17px;
	}
	.box a.link1:hover {
		text-decoration:underline;
	}


.address dt {
	margin-bottom:20px;
}
.address dd { 
	clear:both;
}
	.address dd span { 
		float:left;
		width:99px;
	}
	.address dd a {
		color:#232323;
	}
	

.departments { 
}
	.departments dd { 
		clear:both;
	}
		.departments dd span { 
			float:left;
			width:90px;
		}
		.departments dd a {
			color:#232323;
		}

/*===== header =====*/
#header .row-1 {
	height:68px;
	margin-right: auto;
	margin-left: auto;
	width: 975px;
}
	#header .row-1 .fleft {
	padding-top: 13px;
	padding-right: 0;
	padding-left: 0;
	}
	#header .row-1 .nav {
	float:right;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
		#header .row-1 .nav li {
			float:left;
		}
#header .row-2 {
	padding: 40px 0 0 0;
}

/*===== content =====*/
#content .inside {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

.extra-img {
	position:absolute;
	right:6px;
	bottom:2px;
	height: 191px;
	width: 139px;
}
	#content .row-2 {
	padding:0px 0px 0 0px;
	width: 975px;
	}
	
	
	.list1 li {
		background:url(images/arrow1.gif) no-repeat left 3px;
		padding:0 0 10px 25px;
	}
		.list1 li a {
			color:#fff;
		}
	
	.img-list {
		overflow:auto;
	}
	.img-list li {
		padding-bottom:10px;
	}

/*===== footer =====*/
#footer {
	position: relative;
	padding-top: 5px;
	width: 975px;
}
	#footer .fleft {
	color: #fff;
	font-size: xx-small;
	}
		#footer .fleft a {
			text-decoration:none;
		}
		#footer .fleft a:hover {
			text-decoration:underline;
		}


/*----- forms -----*/
#contacts-form fieldset {
	border:none;
}
	#contacts-form label { 
		display:block;
		height:27px;
		overflow:hidden;
	} 
		#contacts-form label input { 
			width:258px;
			padding:3px 0 3px 3px;
			color:#fff;
			background:#1d1e22;
			border:1px solid #222326;
			font-size:11px;
		}
		#contacts-form textarea {
	width:258px;
	height:108px;
	padding:3px 0 3px 3px;
	margin-bottom:0px;
	color:#fff;
	font-size:11px;
	overflow:auto;
	background:#1d1e22;
	border:1px solid #222326;
		}
		

.Form1 {
	font-size: 16px;
	float: left;
	width: 600px;
}
#Namefeedback {
			width:258px;
			height:15px;
			padding:3px 0 3px 3px;
			color:#fff;
			font-size:11px;
			margin-bottom:5px;
			overflow:auto;
			background:#1d1e22;
			border:1px solid #222326;
}
#Emailfeedback {
			width:258px;
			height:15px;
			padding:3px 0 3px 3px;
			color:#fff;
			font-size:11px;
			margin-bottom:5px;
			overflow:auto;
			background:#1d1e22;
			border:1px solid #222326;
}
/*==========================================*/
#headertext {
	font-size: xx-small;
	width: 975px;
	margin-left: auto;
	margin-right: auto;
}
#page1 .main-bg #main #content #footer .wrapper .fleft {
	width: 410px;
}
#page3 .main-bg #main #footer .wrapper .fleft {
	width: 440px;
}
#page4 .main-bg #main #footer .wrapper .fleft {
	width: auto;
}
#page5 .main-bg #main #footer .wrapper .fleft {
	width: 400px;
}
.SUBMIT {
}
#page7 .main-bg #main #content .box-index-2 .inner.non-relative .wrapper .col-1 {
	padding-bottom: 40px;
}
#page7 .main-bg #main #content p {
	color: #FFF;
}
#page7 .main-bg #main #content #headertext-3 #footer .wrapper .fleft a h3 strong {
	color: #FFF;
}
#page7 .main-bg #main #content #headertext-3 #footer #headertext-2 #headertext-2 div table {
	font-size: small;
}
#page7 .main-bg #main #content #headertext-3 #footer #headertext-2 div table {
	font-size: small;
}
#page7 .main-bg #main #content #headertext-3 #footer #headertext-2 #headertext-2 div table tr th {
	font-size: small;
}
#page7 .main-bg #main #content #headertext-3 #footer #headertext-2 div table tr th div a {
	font-size: small;
}
#page7 .main-bg #main #content #headertext-3 #footer div table tr td a {
	font-size: small;
}
#page7 .main-bg #main #headertext-3 #footer .wrapper .fleft {
	color: #FFF;
}
